Finance::Quote::BorsaItaliana(3pm)

NAME
Finance::Quote::BorsaItaliana - Obtain bond quotes from Borsa Italiana site

SYNOPSIS
    use Finance::Quote;

    $q = Finance::Quote->new;

    %info = Finance::Quote->fetch("borsa_italiana","{ISIN_CODE}");

DESCRIPTION
This module fetches information from Borsa Italiana site

This module is loaded by default on a Finance::Quote object. It's also possible to load it explicitly by placing "BorsaItaliana" in the argument list to Finance::Quote->new().

This module provides the "borsa_italiana" fetch method. Currently this module retrieves data for bonds only.

LABELS RETURNED
The following labels may be returned by Finance::Quote::BorsaItaliana : name, symbol, price, last, isodate, currency, method, exchange.

SEE ALSO